body
{
    background-image: url('images/bg-header.jpg');
    background-repeat: repeat-x;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #666666;
    margin: 0;
    padding: 0;
}

html, body, form, #wrap
{
    height: 100%;
}

h1 { font-size:16px; color:#004a6f; padding:25px 0; margin:0;}

#wrap
{
    height:auto;
    min-height: 100%;
    width: 920px;
    margin: 0 auto;

}

#header
{
    background-image:url('images/bg-menu.jpg');
    background-position:bottom;
    background-repeat:no-repeat;
    height:90px;
    margin-top:30px;
}

#main
{
    padding-top:30px;
    padding-bottom: 160px;
}

.main-left-col
{
    width:210px;
    margin:0 10px 0 0;
    float:left;
    min-height:500px;
}

.main-right-col
{

}

#toppanel
{
}

#middle { margin-left:220px; min-height:520px; }
#middle a, #middle a:visited { text-decoration:underline; color:#003955; }
#middle a:hover { text-decoration:none; color:#ff6600; }

#footer
{
    clear:both;
    position:relative;
    z-index:10;
    bottom:0;
    background-color: #06577D;
    height: 160px;
    margin-top:-160px;
}

/*Opera Fix*/
body:before
{
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

.clear{ clear:both; line-height:1px;}


.top { height:30px;  float:right; }
ul.menutop {  list-style:none; padding:0; margin:0;width:258px;  }
.menutop a, #header .menutop a:visited { font-family:Arial; font-size:13px; color:#ffffff;text-decoration:underline; }
.menutop a:hover { text-decoration:none; }
.menutop li { padding:8px; margin:0; list-style:none; float:left; }

#header .logo { margin:0 110px 0 0; width:276px; height:90px; float:left;}
#header .menus {}

#header .searchbox { padding:0 0 0 670px;}
#header .textbox-search{ color:#666666; border:solid 1px #000000; border-collapse:collapse; width:180px; float:left; margin:10px 5px 0 0; padding:4px 0 4px 4px; background-color:#ffffff; font-size:11px; }
.searchbutton { margin:10px 0 0 0; }

#header ul.menu {  list-style:none; padding:20px 0 0 0; margin:0 0 0 0;}
#header .menu a, #header .menu a:visited { font-family:Arial; font-size:13px; color:#ffffff; font-weight:bold; text-decoration:none; }
#header .menu a:hover { text-decoration:underline; }
#header .menu li { padding:8px 16px; margin:0; list-style:none; float:left; }

.registerlink { width:500px; }

.loginpanel { width:210px; height:200px; background-image:url('images/bg-loginpanel.jpg'); background-repeat:no-repeat; color:#ffffff; }
.loginpanel a, .loginpanel a:visited { color:#ffffff; }
.logincontrol { width:164px; margin:0 auto; }
.logincontrol .title { font-size:16px; font-weight:bold; padding: 10px 0;}
.logincontrol .label { }
.logincontrol .input { padding:2px 0 8px 0; }
.logincontrol .input input { width:150px; }
.logincontrol .buttons {padding:0 0 10px 0;}
.logincontrol  .link { }
.logincontrol .message { color:#ffffff; font-weight:bold; }

#footer .spacer { line-height:15px; }
#footer .logo { width:148px; margin:0 auto;  }

#footer ul.footermenu {  list-style:none; padding:0 0 0 0; margin:18px auto  0; width:550px;}
#footer .footermenu a, #footer .footermenu a:visited { font-family:Arial; font-size:10px; color:#ffffff; text-decoration:none; text-transform:uppercase; }
#footer .footermenu a:hover { text-decoration:underline; }
#footer .footermenu li { padding:0 16px; margin:0; list-style:none; float:left; border-right:solid 1px #ffffff; line-height:10px; }
#footer .footermenu li.last { border-right:none; }

#footer .copyright { width:250px; margin:18px auto; font-size:12px; color:#ffffff;  }

.hotproduct { width:482px; height:202px; background-image:url('images/bg-hotproduct.jpg'); background-repeat:no-repeat;  float:left; }
.cartpanel {height:202px; width:208px; margin-left:710px; }

.categorynav { width:210px; }
.categorynav ul { list-style: bullet; margin:0 0 0 20px; padding:0; }
.categorynav ul li { margin:0; padding:0; line-height:36px; background-image:url('images/sep-category.jpg'); background-position:bottom; background-repeat:no-repeat;  } 
.categorynav li a,.categorynav li a:visited { font-size:14px; color:#003955; text-decoration:none; }
.categorynav li a:hover { text-decoration:underline; }
.categorynav ul.subitems { padding-bottom:8px; }
.categorynav ul.subitems li { line-height:20px; background-image:none;}
.categorynav ul.subitems li a { font-size:12px; }

.categorynav li.selected{ color:#ff6600; }
.categorynav li.selected  a{ color:#ff6600; }

.categorynav li.selected ul.subitems li{ color:#003955; }
.categorynav li.selected ul.subitems li a{ color:#003955; }





#productlist { width:700px; padding:20px 0; }
.productitem  { width:690px; height:100px; border-bottom:solid 1px #cccccc; padding:10px; margin:0 10px 10px 0; }
.productitem .image { width:90px; height:90px; float:left; }
.productitem .productname {text-decoration:none; color:#666666; font-size:13px; margin-left:100px; font-weight:bold; }
.productitem .productname a { text-decoration:none; color:#666666; font-size:13px; font-weight:bold; }
.productitem .shortdescription { font-size:12px; padding:5px 0;  margin-left:100px;}
.productitem .price {  margin-left:100px; }
.productitem .price span{ font-weight:bold;}

#productlist .viewdetailbutton { float:right; }

.featuredproducts { width:500px; padding:0 0 20px 0; float:left; }

.featuredproducts #productlistf { width:500px; }
.featuredproducts #productlistf .productitemf  { width:206px; height:148px; border:solid 2px #cccccc; float:left; padding:10px; margin:0 20px 10px 0; text-align:center; }
.featuredproducts #productlistf .productitemf .image { width:90px; height:90px;margin:auto; }
.featuredproducts #productlistf .productitemf .productname {color:#666666; font-size:12px; padding:0 0 5px 0;  }
.featuredproducts #productlistf .productitemf .productname a { text-decoration:none; color:#666666; font-size:12px; }
.featuredproducts #productlistf .productitemf .shortdescription { font-size:12px; padding:5px 0; }
.featuredproducts #productlistf .productitemf .price { float:left; }
.featuredproducts #productlistf .productitemf .price span{ font-weight:bold;}
.featuredproducts #productlistf .productitemf .buynow { float:right; }


#productdetail { padding:20px 0;}
#productdetail .categoryname { font-size:22px; color:#004a6e; padding-bottom:10px; }
#productdetail #productimage { float:left; }
#productdetail .details { margin-left:320px; min-height:315px; }
#productdetail .details .productname { font-size:16px; color:#004a6e; padding-bottom:10px; font-weight:bold;}
#productdetail .description { padding:0 15px 15px 15px; font-size:13px; color:#333333; width:650px; height:220px; overflow:hidden; overflow-y:auto !important;  }

#productdetail .description span { display:block; }

#productdetail .fulldescription { width:699px !important; height:291px !important;background-image:url('images/bg-product-information.jpg'); background-repeat:no-repeat; }
#productdetail h3 {  font-size:14px; color:#004a6f; padding:8px 0; margin:0;}

#productdetail .details .price { color:#ff6600; font-size:14px; font-weight:bold; }
#productdetail .details .oldprice { font-size:14px; color:Red; text-decoration:line-through; }
#productdetail .details .weight { padding:10px 0; }

.textbox-qty { width:30px;}
.addtocart { padding:10px 0;}

.hotproducts
{
    height: 202px;
    width: 482px;
}
.hotproducts img
{
    border: none;
}

.slides1_wrap
{
    position: relative;
    width: 480px;

}

ul#slides1 { margin:0; padding:0;}

#slides1 li
{
    list-style: none;
    padding:0;
    margin:0;
}

#slides1 li img
{
    float: left;
}

.slides1_wrap .prev
{
    display:none;
}

.slides1_wrap .next
{
    display:none;
}

.bx_pager
{
    display:none;
}

.slidercontent
{
    float: left;
    padding:18px 0 0 18px;
    width:460px;
    height:190px;
}
.slidercontent . image
{
    float: left;
    height:180px;
    width:180px;
}
.slidercontent .title
{
    font-weight: bold;
    font-size: 14px;
    color:#006699;

    width:150px;
}
.slidercontent .summary
{
    padding: 5px 0;
    width: 150px;
    overflow: hidden;

    font-weight: normal;
    font-size: 14px;
    color:#666666;
}

.slidercontent .price { font-size:14px; font-weight:bold; color:#666666; padding:10px 0; }

.slidercontent .productinfo { height:148px; width:155px; margin-left:210px; overflow:hidden; }

.slidercontent .morelink
{
    margin-left:316px;
}


#minicart { width: 210px; height:110px; background-image:url('images/bg-cart-small.jpg'); background-repeat:no-repeat; }
#minicart .itemcount { padding:46px 0 16px 80px; }
#minicart .itemcount a { color:#ffffff; text-decoration:none; font-size:13px; }
#minicart .buttons  { padding-left:10px; }



.largebluetitle  { font-size:23px; color:#004a6f; padding:25px 0;}

.cmscontent { padding:20px 0 }

table.cartgrid { padding:0 0 10px 0;}
table.cartgrid td { padding:4px 10px; }
table.cartgrid tr.firstrow { font-weight:bold; color:#004a6f; font-size:13px; }
table.cartgrid td.productname { width:320px; }
table.cartgrid td.productname a{ color:#333333; font-size:13px !important; text-decoration:none; }
.textbox-tiny-qty { width:30px; }

.subtotal { padding:5px 0 10px 0; border-top:solid 1px #666666; font-weight:bold; text-align:right;}

.loggedinmsg { line-height:20px; padding:20px 0 0 0; }

/*account*/
#accountinner {padding:0 10px 10px 10px; }
#accountinner h1 { font-size:16px; color:#004a6f; padding:25px 0; margin:0;}
#accountinner .backlink { line-height:30px; border:solid 1px #666666; margin:10px 0; width:250px; text-align:center;}
#accountinner .backlink a{ text-decoration:none; font-weight:bold; display:block;}
#accountinner .intro { padding:10px 0;}

table.orderhistrygrid { border-collapse: collapse; width:605px; }
table.orderhistrygrid tr th { font-weight: bold; background-color: #ccc; padding: 4px 5px 2px 5px; vertical-align: bottom; color: #666666; font-size: 120%; }
table.orderhistrygrid tr td { padding: 4px 8px; vertical-align:middle; text-align:center; }
table.orderhistrygrid tr td.center { text-align: center; }
table.orderhistrygrid tr td.productname { width:220px; }
table.orderhistrygrid tr.alt td { background-color:#666; color:#fff;  }
table.orderhistrygrid tr.highlight td { background-color: #3399FF; color: #666666; font-weight: bold; }
table.orderhistrygrid tr.firstrow td { font-weight: bold; border-bottom:solid 1px #666666; text-align:center; padding:5px;  }

table.addressgrid { border: solid 1px #666666; border-collapse: collapse;  width:605px;}
table.addressgrid tr th { font-weight: bold; background-color: #d8e4f2; border-bottom: solid 1px #666666; padding: 8px 15px 6px 15px; vertical-align: bottom; color: #666666; font-size: 100%; }
table.addressgrid tr td { padding: 8px 16px; vertical-align: top; border-left: solid 1px #666666; border-right: solid 1px #666666; }
table.addressgrid tr td.center { text-align: center; }
table.addressgrid tr.alt td { background-color: #000; }
table.addressgrid tr.highlight td { background-color: #3399FF; color: #666666; font-weight: bold; }

table.addressform { margin:10px 0 0 0; border-collapse: collapse; width:625px; }
table.addressform tr th { font-weight: bold; text-align: right; padding: 2px 10px 0 4px; vertical-align: top; color: #666666; line-height: 22px; }
table.addressform tr td { padding: 2px 4px 2px 0; vertical-align:bottom; line-height: 22px; }
table.addressform tr.header td { text-align: center; padding: 4px 0; font-weight: bold; background-color: #d8e4f2; border: solid 1px #666666; }
table.addressform tr.footer td { text-align: right; padding: 0 4px 4px 4px; }


.accountmenuitems { font-size:12px; padding:10px 0; }
.accountmenuitems a,.accountmenuitems a:visited { font-size:12px; color:#004a6f; }
.accountmenuitems a:hover { text-decoration:none; }

#accountinner .address { width:50%; float:left; min-height:100px; }
#accountinner .address .label { padding:5px 0 5px 0; font-weight:bold; }
#accountinner .address .input { padding:5px 0 5px 10px; }

#accountinner .accountinfo .item { padding:5px 0 10px 0; }

#accountinner .subtotal {padding: 10px 0; text-align:right;border-top:solid 1px #666666; width:605px;}
#accountinner .actionbuttons {padding: 10px 0 10px 0; text-align:center; width:605px; vertical-align:bottom;}

#accountinner .comments { padding: 10px 0 10px 0; }

#accountinner .orderinfo {padding:10px 0 10px 0; width:100%;  }
#accountinner .orderinfo .item { padding:5px 0 5px 0; }
#accountinner .orderinfo .itemaddress { padding:5px 0 5px 0; width:50%; float:left; }
#accountinner .intro { padding:10px 0 10px 0; }

/*end of account*/

.textbox-super-large { width:600px; }
#accountinner .orderdetails { font-weight:bold; padding:10px 0; }

.topgap { padding:10px 0; }
.enquirysuccessful { color:Red; }

table.resulttable  {border-collapse: collapse; width:650px; }
table.resulttable tr.row { padding:5px 0 15px 0; line-height:20px;}
table.resulttable tr.row td.first { font-weight:bold; color:#004a6f; }